results
{
  best0
  {
    laptime=40011
    date=1167352144
    car=Opel Astra AWD DTM
    car_id=oasdtm
    flags=0
  }
  best1
  {
    laptime=53198
    date=1130715285
    car=Ferrari F189
    car_id=f189_nigel
    flags=0
  }
  best2
  {
    laptime=58194
    date=1171172623
    car=Ford RS 200
    car_id=rs200
    flags=0
  }
  best3
  {
    laptime=65624
    date=1175193264
    car=Aston Martin DB9
    car_id=05db9
    flags=0
  }
  best4
  {
    laptime=69686
    date=1130879860
    car=Nissan Skyline r34 (from 2f2f)
    car_id=R34_2F2F
    flags=0
  }
  best5
  {
    laptime=71388
    date=1130879648
    car=Mazda RX-7 (from 2f2f)
    car_id=RX_72F2F
    flags=0
  }
  best6
  {
    laptime=75110
    date=1168042232
    car=Peugeot 307 Xsi
    car_id=307v1
    flags=0
  }
  best7
  {
    laptime=82354
    date=1132274948
    car=Nissan Skyline GT-R V-Spec N1
    car_id=r34stockv1
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
